/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body {
	padding: 1em;
	background-color: #fff;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #003366;
}

/* headings */
h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h1 {
	font-size: 140%;
	font-weight: 500;
}
h2 {
	font-size: 120%;
}
h3, h4, h5 {
	font-size: 110%;
}

/* hyperlink and anchor tag styles */

a:link, a:visited {
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}

/* table styles */

th {
	padding: 3px 10px 3px 0;
	text-align: left;
}

/* list styles */

ul {
	list-style-type: square;
}
ul ul {
	list-style-type: disc;
}
ul ul ul {
	list-style-type: circle;
}

/* _________________________________________________________ custom styles _____ */

#contentContainer {
	width: 760px;
}

/***********************************************/
/* DETAIL page                                 */
/***********************************************/

#footer {
	padding-top: 1em;
	font-size: .7em;
	color: #999;
	text-align: center;
	border-top: 1px solid #003366;
}

#pageHeader {
	padding-top: .5em;
	padding-bottom: .5em;
	border-top: 1px solid #003366;
	border-bottom: 1px solid #003366;
	margin-bottom: 2em;
}

/* utility styles */
#headerUtility {
	float: right;
	margin-top: 3px;
	font: bold .75em Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}
#headerUtility a {
	text-decoration: none;
}
#headerUtility a:hover {
	color: #000;
	text-decoration: underline;
}

h1#printTitle { display: none; }

h1#pageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 160%;
}
/*
.pageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #003366;
}
*/
.signature {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-style: italic;
}
.note {
	font-size: 90%;
}
.note SUP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
